#!/bin/bash

njobs=11
tmpfile=tmp.pack.rel-serach.tmp

rm -f ${tmpfile}

for i in {0..70}
do 
  echo "python pack-rel-search.py \
      -gd /mnt/dane_eksperymenty/entailment/grafon-experiments/wikinews-graphs/ \
      -pd /mnt/dane_eksperymenty/entailment/paczki-lingiwsci/paczki/unzip/${i} \
      -o paczki-0 \
      -c ~/repos/grafon/cfg/grafon.ini" >> ${tmpfile}
done

if [ -e ${tmpfile} ]
then
  parallel -j${njobs} -a ${tmpfile}
  rm -f ${tmpfile}
fi
